@charset "utf-8";
/* - flow.css - */
/* 
 ホームページ制作の流れ
----------------------------------------------------------- */
.flow_section {
	padding:5rem 0;
	width:100%;
	position:relative;
	overflow:hidden;
}
.flow_box {
	width:1200px;
	max-width:95%;
	margin:0 auto;
}
.flow_section .flow_box {
	width:1024px;
	max-width:95%;
	margin:0 auto;
}
.flow_section .flow_box .phobox {
	margin:0 auto;
	text-align:center;
}
.flow_section .flow_box .textbox {
}
.flow_section .flow_box .flow_midh2 {
	margin:2rem auto;
	text-align:center;
}
.flow_section .flow_box .flow_midh2 .flow_midh2_entext {
	display:inline-block;
	font-size:1.0rem;
	font-weight:normal;
	font-family: 'Karla', sans-serif;
	background: linear-gradient(90deg, #e971a4, #8683d0);
	-webkit-background-clip: text;
	-webkit-text-fill-color: rgba(255,255,255,0.0);
	color: #8683d0;
}
@media all and (-ms-high-contrast: none){
.flow_section .flow_box .flow_midh2 .flow_midh2_entext {
	background:none;
}
}
.flow_section .flow_box .flow_midh2 .flow_midh2_entext strong {
	font-size:1.3rem;
	font-weight:normal;
}
.flow_section .flow_box .flow_midh2 .flow_midh2_jptext {
	display:block;
	font-size:1.4rem;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
}
.flow_section .flow_box .textbox .inbox {
}
#flow01 .flow_box .textbox .inbox p:first-child {
	margin-bottom:1rem;
}
#flow01 .flow_box .textbox .inbox p:last-child {
	margin-top:1rem;
}
#flow03 .flow_box .flow_midh2 p {
	font-size:0.9rem;
	font-weight:normal;
}
.flow_section .flow_box .textbox .inbox ul {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
}
.flow_section .flow_box .textbox .inbox ul li {
}
.flow_section .flow_box .textbox .inbox ul li:nth-child(1) {
	margin:0 3rem 0 0;
}
.flow_section .flow_box .textbox .inbox ul li a {
	display:inline-block;
	color:#000;
}
.flow_section .flow_box .textbox .inbox ul li:nth-child(2) a {
    padding: 0.5rem 0 0;
    border-bottom: 1px solid #000;
    line-height: 1.2rem;
}
.flowNav {
	font-feature-settings: "palt";
	font-size: 15px;
	font-weight: normal;
	margin: 6rem auto;
	max-width: 95%;
	width: 1200px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flowNav > li {
	margin: 0 0 1.5em;
	width: calc(25% - 1em);
	font-size: .9em;
}
.flowNav > li a {
	display: block;
	color: #000;
	border: 1px solid #000;
	padding: .5em .75em .5em 0;
	position: relative;
	text-align: center;
}
.flowNav > li a::before {
	background: center/68% no-repeat url(./../img/icon/arrow_right_001.png);
	content: "";
	display: block;
	height: 1.5rem;
	width: 1.5rem;
	position: absolute;
	bottom: .5em;
	right: .5em;
}
@media screen and (max-width: 1200px) {
/* 
 ホームページ制作の流れ
----------------------------------------------------------- */
}
@media screen and (max-width: 1024px) {
/* 
 ホームページ制作の流れ
----------------------------------------------------------- */
.flowNav > li {
	width: calc(50% - 1em);
}
}
@media screen and (max-width: 800px) {
/* 
 ホームページ制作の流れ
----------------------------------------------------------- */
.flow_section {
    padding: 4rem 0;
}
}
@media screen and (max-width: 640px) {
/* 
 ホームページ制作の流れ
----------------------------------------------------------- */
.flow_section {
    padding: 3rem 0;
}
.flow_section .flow_box .phobox img {
	width:300px;
	max-width:100%;
	margin:0 auto;
}
.flow_section .flow_box .flow_midh2 .flow_midh2_jptext {
    font-size: 1.2rem;
}
.flow_section .flow_box .textbox .inbox ul li {
	width:100%;
	 text-align:center;
}
.flow_section .flow_box .textbox .inbox ul li:nth-child(1) {
    margin: 0 auto 1rem;
}
.flowNav > li {
	width: calc(100% - 1em);
}
}